.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m4{transform:matrix(0.364339,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.364339,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.364339,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.366679,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366679,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366679,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.369326,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369326,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369326,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.369386,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369386,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369386,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.383720,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.383720,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.383720,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.976164px;}
.lsb{letter-spacing:-0.721853px;}
.ls3{letter-spacing:-0.020621px;}
.ls0{letter-spacing:-0.008087px;}
.ls6{letter-spacing:-0.005661px;}
.ls7{letter-spacing:-0.002830px;}
.lse{letter-spacing:-0.002426px;}
.lsa{letter-spacing:-0.001956px;}
.ls4{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.001956px;}
.lsd{letter-spacing:0.240178px;}
.ls2{letter-spacing:1.610891px;}
.ls1{letter-spacing:1.812262px;}
.ls8{letter-spacing:3.532339px;}
.ls5{letter-spacing:3.535170px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.536964px;}
.ws1{word-spacing:-0.505832px;}
.ws3{word-spacing:-0.393426px;}
.ws6{word-spacing:-0.002425px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.001956px;}
.ws5{word-spacing:0.003912px;}
._3{margin-left:-1.972789px;}
._5{width:1.441749px;}
._4{width:13.761405px;}
._0{width:34.646926px;}
._1{width:42.965472px;}
._2{width:47.680918px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:19.562400px;}
.fs7{font-size:20.039200px;}
.fs9{font-size:24.253200px;}
.fs6{font-size:24.260400px;}
.fs5{font-size:28.304000px;}
.fs2{font-size:32.347200px;}
.fs4{font-size:34.369200px;}
.fs1{font-size:36.390800px;}
.fs0{font-size:40.434400px;}
.fs3{font-size:68.738000px;}
.y0{bottom:0.781046px;}
.y27{bottom:2.369345px;}
.y6c{bottom:3.044118px;}
.y6e{bottom:3.540032px;}
.y56{bottom:6.618602px;}
.y59{bottom:6.656142px;}
.y52{bottom:6.904050px;}
.y69{bottom:7.478357px;}
.y5b{bottom:7.662235px;}
.y50{bottom:8.148535px;}
.y25{bottom:9.541375px;}
.y4a{bottom:9.694516px;}
.y61{bottom:10.351113px;}
.y44{bottom:10.646501px;}
.y67{bottom:10.848746px;}
.y4c{bottom:11.047912px;}
.y63{bottom:11.358769px;}
.y46{bottom:11.654160px;}
.y5e{bottom:11.868792px;}
.y65{bottom:12.018752px;}
.y48{bottom:12.314300px;}
.y6b{bottom:12.449123px;}
.y26{bottom:12.632790px;}
.y6d{bottom:12.758695px;}
.y55{bottom:15.837265px;}
.y58{bottom:16.061147px;}
.y51{bottom:16.122712px;}
.y5a{bottom:16.880898px;}
.y4f{bottom:17.367197px;}
.y49{bottom:18.913179px;}
.y60{bottom:19.756119px;}
.y24{bottom:19.804821px;}
.y43{bottom:20.051507px;}
.y66{bottom:20.067408px;}
.y4b{bottom:20.266575px;}
.y62{bottom:20.577431px;}
.y45{bottom:20.872823px;}
.y5d{bottom:21.087454px;}
.y64{bottom:21.237415px;}
.y47{bottom:21.532963px;}
.y6a{bottom:21.854129px;}
.y57{bottom:25.466153px;}
.y1d{bottom:25.937899px;}
.y22{bottom:25.939617px;}
.y4e{bottom:26.585860px;}
.y1{bottom:26.997315px;}
.y3{bottom:28.481302px;}
.y5f{bottom:29.161124px;}
.y42{bottom:29.458078px;}
.y75{bottom:29.674823px;}
.y1b{bottom:33.109900px;}
.y20{bottom:33.111618px;}
.y54{bottom:35.969847px;}
.y1c{bottom:36.201345px;}
.y21{bottom:36.203063px;}
.y78{bottom:41.039393px;}
.y74{bottom:41.039591px;}
.y1a{bottom:43.373345px;}
.y1f{bottom:43.375063px;}
.y53{bottom:45.374853px;}
.y3c{bottom:49.630267px;}
.y3e{bottom:51.983668px;}
.y77{bottom:52.405108px;}
.y73{bottom:52.405306px;}
.y3b{bottom:59.893712px;}
.y3d{bottom:62.247114px;}
.y76{bottom:63.770824px;}
.y72{bottom:63.771021px;}
.y71{bottom:77.143733px;}
.y70{bottom:169.349464px;}
.y7c{bottom:216.770876px;}
.y7b{bottom:228.139965px;}
.y7a{bottom:239.509054px;}
.y79{bottom:250.878144px;}
.y7d{bottom:269.801633px;}
.y40{bottom:326.434643px;}
.y68{bottom:335.531007px;}
.y30{bottom:337.492348px;}
.y3a{bottom:342.693196px;}
.y2f{bottom:351.703652px;}
.y2c{bottom:414.916184px;}
.y39{bottom:417.997856px;}
.y38{bottom:432.209160px;}
.y37{bottom:446.420464px;}
.y36{bottom:460.631769px;}
.y35{bottom:480.527816px;}
.y6f{bottom:531.580988px;}
.y5c{bottom:537.503190px;}
.y2e{bottom:545.172101px;}
.y2d{bottom:559.383405px;}
.y23{bottom:589.969157px;}
.y2b{bottom:620.918876px;}
.y18{bottom:621.619533px;}
.y17{bottom:635.830837px;}
.y16{bottom:650.042141px;}
.y15{bottom:664.253445px;}
.y14{bottom:684.149492px;}
.y4d{bottom:721.950268px;}
.y28{bottom:768.864718px;}
.y32{bottom:776.029074px;}
.y31{bottom:790.240378px;}
.y13{bottom:812.166186px;}
.y1e{bottom:826.177699px;}
.y12{bottom:826.377490px;}
.y11{bottom:840.588795px;}
.y10{bottom:854.800099px;}
.y2a{bottom:861.379126px;}
.yf{bottom:869.010298px;}
.ye{bottom:883.221602px;}
.yd{bottom:903.117649px;}
.yc{bottom:915.751639px;}
.yb{bottom:928.384523px;}
.y3f{bottom:971.920993px;}
.y41{bottom:978.837778px;}
.y34{bottom:1016.799236px;}
.y19{bottom:1028.068654px;}
.y33{bottom:1031.010541px;}
.y29{bottom:1059.285107px;}
.ya{bottom:1066.244234px;}
.y9{bottom:1080.455538px;}
.y8{bottom:1094.666842px;}
.y7{bottom:1108.878146px;}
.y6{bottom:1128.774193px;}
.y4{bottom:1175.133476px;}
.y5{bottom:1184.656611px;}
.y2{bottom:1199.640349px;}
.h10{height:14.417489px;}
.h12{height:14.468302px;}
.hf{height:14.768890px;}
.h16{height:17.874608px;}
.hd{height:17.885980px;}
.ha{height:18.243821px;}
.h7{height:20.860048px;}
.h8{height:20.867124px;}
.h4{height:23.863412px;}
.h6{height:25.355096px;}
.h3{height:26.846486px;}
.h2{height:28.587121px;}
.h5{height:50.709897px;}
.h14{height:73.638556px;}
.he{height:76.726810px;}
.h11{height:78.373255px;}
.h13{height:78.374817px;}
.h15{height:92.268059px;}
.hb{height:96.456026px;}
.h9{height:113.987379px;}
.hc{height:147.836340px;}
.h1{height:1236.395425px;}
.h0{height:1237.176471px;}
.w4{width:118.765817px;}
.w3{width:122.778830px;}
.w2{width:122.780392px;}
.w5{width:315.133216px;}
.w6{width:480.083830px;}
.w1{width:952.875817px;}
.w0{width:956.000000px;}
.x11{left:-0.000492px;}
.x0{left:1.562092px;}
.xb{left:3.753683px;}
.x31{left:5.078325px;}
.x10{left:7.569427px;}
.x1b{left:8.926403px;}
.xa{left:11.323601px;}
.x1f{left:14.829559px;}
.x20{left:22.650630px;}
.x1a{left:24.397839px;}
.x13{left:47.160331px;}
.xd{left:50.913613px;}
.x12{left:70.532337px;}
.xc{left:74.286566px;}
.x27{left:77.148419px;}
.x1d{left:81.244233px;}
.x29{left:83.003314px;}
.x9{left:85.676033px;}
.xe{left:86.678895px;}
.x1c{left:88.814152px;}
.xf{left:97.065242px;}
.x19{left:100.574515px;}
.x17{left:102.040191px;}
.x18{left:111.172476px;}
.x36{left:123.730300px;}
.x21{left:127.507437px;}
.x2e{left:131.083377px;}
.x2a{left:136.688005px;}
.x2b{left:140.515557px;}
.x22{left:141.916115px;}
.x2f{left:145.492055px;}
.x23{left:191.010362px;}
.x2d{left:194.632726px;}
.x2c{left:196.398172px;}
.x24{left:207.674423px;}
.x30{left:211.250519px;}
.x6{left:242.202912px;}
.x1e{left:244.537614px;}
.x32{left:245.740269px;}
.x33{left:249.099273px;}
.x28{left:261.066803px;}
.x25{left:269.329725px;}
.x26{left:277.225035px;}
.x8{left:293.364492px;}
.x7{left:312.668079px;}
.x34{left:367.355497px;}
.x35{left:370.714501px;}
.x16{left:661.342105px;}
.x15{left:662.922735px;}
.x3{left:768.324703px;}
.x4{left:811.248010px;}
.x14{left:890.069273px;}
.x5{left:893.233758px;}
.x1{left:918.122874px;}
.x2{left:926.551763px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.833211pt;}
.lsb{letter-spacing:-0.616142pt;}
.ls3{letter-spacing:-0.017602pt;}
.ls0{letter-spacing:-0.006903pt;}
.ls6{letter-spacing:-0.004832pt;}
.ls7{letter-spacing:-0.002416pt;}
.lse{letter-spacing:-0.002071pt;}
.lsa{letter-spacing:-0.001670pt;}
.ls4{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.001670pt;}
.lsd{letter-spacing:0.205005pt;}
.ls2{letter-spacing:1.374986pt;}
.ls1{letter-spacing:1.546868pt;}
.ls8{letter-spacing:3.015051pt;}
.ls5{letter-spacing:3.017467pt;}
.ws2{word-spacing:-0.458329pt;}
.ws1{word-spacing:-0.431756pt;}
.ws3{word-spacing:-0.335811pt;}
.ws6{word-spacing:-0.002070pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.001670pt;}
.ws5{word-spacing:0.003340pt;}
._3{margin-left:-1.683887pt;}
._5{width:1.230614pt;}
._4{width:11.746136pt;}
._0{width:29.573109pt;}
._1{width:36.673457pt;}
._2{width:40.698357pt;}
.fs8{font-size:16.697613pt;}
.fs7{font-size:17.104589pt;}
.fs9{font-size:20.701476pt;}
.fs6{font-size:20.707622pt;}
.fs5{font-size:24.159063pt;}
.fs2{font-size:27.610162pt;}
.fs4{font-size:29.336054pt;}
.fs1{font-size:31.061603pt;}
.fs0{font-size:34.513044pt;}
.fs3{font-size:58.671766pt;}
.y0{bottom:0.666667pt;}
.y27{bottom:2.022370pt;}
.y6c{bottom:2.598326pt;}
.y6e{bottom:3.021617pt;}
.y56{bottom:5.649351pt;}
.y59{bottom:5.681393pt;}
.y52{bottom:5.892996pt;}
.y69{bottom:6.383200pt;}
.y5b{bottom:6.540151pt;}
.y50{bottom:6.955235pt;}
.y25{bottom:8.144103pt;}
.y4a{bottom:8.274817pt;}
.y61{bottom:8.835260pt;}
.y44{bottom:9.087390pt;}
.y67{bottom:9.260017pt;}
.y4c{bottom:9.430017pt;}
.y63{bottom:9.695351pt;}
.y46{bottom:9.947484pt;}
.y5e{bottom:10.130684pt;}
.y65{bottom:10.258684pt;}
.y48{bottom:10.510951pt;}
.y6b{bottom:10.626030pt;}
.y26{bottom:10.782800pt;}
.y6d{bottom:10.890267pt;}
.y55{bottom:13.518000pt;}
.y58{bottom:13.709096pt;}
.y51{bottom:13.761646pt;}
.y5a{bottom:14.408800pt;}
.y4f{bottom:14.823884pt;}
.y49{bottom:16.143467pt;}
.y60{bottom:16.862963pt;}
.y24{bottom:16.904533pt;}
.y43{bottom:17.115094pt;}
.y66{bottom:17.128667pt;}
.y4b{bottom:17.298667pt;}
.y62{bottom:17.564000pt;}
.y45{bottom:17.816133pt;}
.y5d{bottom:17.999333pt;}
.y64{bottom:18.127333pt;}
.y47{bottom:18.379600pt;}
.y6a{bottom:18.653733pt;}
.y57{bottom:21.736800pt;}
.y1d{bottom:22.139462pt;}
.y22{bottom:22.140929pt;}
.y4e{bottom:22.692533pt;}
.y1{bottom:23.043733pt;}
.y3{bottom:24.310400pt;}
.y5f{bottom:24.890667pt;}
.y42{bottom:25.144133pt;}
.y75{bottom:25.329137pt;}
.y1b{bottom:28.261170pt;}
.y20{bottom:28.262636pt;}
.y54{bottom:30.702296pt;}
.y1c{bottom:30.899892pt;}
.y21{bottom:30.901359pt;}
.y78{bottom:35.029440pt;}
.y74{bottom:35.029609pt;}
.y1a{bottom:37.021600pt;}
.y1f{bottom:37.023067pt;}
.y53{bottom:38.730000pt;}
.y3c{bottom:42.362236pt;}
.y3e{bottom:44.370997pt;}
.y77{bottom:44.730720pt;}
.y73{bottom:44.730889pt;}
.y3b{bottom:51.122667pt;}
.y3d{bottom:53.131428pt;}
.y76{bottom:54.432000pt;}
.y72{bottom:54.432169pt;}
.y71{bottom:65.846533pt;}
.y70{bottom:144.549333pt;}
.y7c{bottom:185.026187pt;}
.y7b{bottom:194.730347pt;}
.y7a{bottom:204.434507pt;}
.y79{bottom:214.138667pt;}
.y7d{bottom:230.290933pt;}
.y40{bottom:278.630407pt;}
.y68{bottom:286.394667pt;}
.y30{bottom:288.068782pt;}
.y3a{bottom:292.508000pt;}
.y2f{bottom:300.198933pt;}
.y2c{bottom:354.154400pt;}
.y39{bottom:356.784781pt;}
.y38{bottom:368.914932pt;}
.y37{bottom:381.045083pt;}
.y36{bottom:393.175234pt;}
.y35{bottom:410.157634pt;}
.y6f{bottom:453.734400pt;}
.y5c{bottom:458.789333pt;}
.y2e{bottom:465.335182pt;}
.y2d{bottom:477.465333pt;}
.y23{bottom:503.572000pt;}
.y2b{bottom:529.989333pt;}
.y18{bottom:530.587383pt;}
.y17{bottom:542.717534pt;}
.y16{bottom:554.847685pt;}
.y15{bottom:566.977836pt;}
.y14{bottom:583.960236pt;}
.y4d{bottom:616.225333pt;}
.y28{bottom:656.269467pt;}
.y32{bottom:662.384649pt;}
.y31{bottom:674.514800pt;}
.y13{bottom:693.229715pt;}
.y1e{bottom:705.189333pt;}
.y12{bottom:705.359866pt;}
.y11{bottom:717.490017pt;}
.y10{bottom:729.620168pt;}
.y2a{bottom:735.235740pt;}
.yf{bottom:741.749375pt;}
.ye{bottom:753.879526pt;}
.yd{bottom:770.861926pt;}
.yc{bottom:781.645750pt;}
.yb{bottom:792.428631pt;}
.y3f{bottom:829.589467pt;}
.y41{bottom:835.493333pt;}
.y34{bottom:867.895582pt;}
.y19{bottom:877.514667pt;}
.y33{bottom:880.025733pt;}
.y29{bottom:904.159673pt;}
.ya{bottom:910.099681pt;}
.y9{bottom:922.229831pt;}
.y8{bottom:934.359982pt;}
.y7{bottom:946.490133pt;}
.y6{bottom:963.472533pt;}
.y4{bottom:1003.042800pt;}
.y5{bottom:1011.171333pt;}
.y2{bottom:1023.960800pt;}
.h10{height:12.306141pt;}
.h12{height:12.349513pt;}
.hf{height:12.606082pt;}
.h16{height:15.256988pt;}
.hd{height:15.266694pt;}
.ha{height:15.572132pt;}
.h7{height:17.805229pt;}
.h8{height:17.811269pt;}
.h4{height:20.368770pt;}
.h6{height:21.642007pt;}
.h3{height:22.914992pt;}
.h2{height:24.400722pt;}
.h5{height:43.283762pt;}
.h14{height:62.854667pt;}
.he{height:65.490667pt;}
.h11{height:66.896000pt;}
.h13{height:66.897333pt;}
.h15{height:78.756000pt;}
.hb{height:82.330667pt;}
.h9{height:97.294667pt;}
.hc{height:126.186667pt;}
.h1{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:101.373333pt;}
.w3{width:104.798667pt;}
.w2{width:104.800000pt;}
.w5{width:268.984000pt;}
.w6{width:409.778667pt;}
.w1{width:813.333333pt;}
.w0{width:816.000000pt;}
.x11{left:-0.000420pt;}
.x0{left:1.333333pt;}
.xb{left:3.203980pt;}
.x31{left:4.334638pt;}
.x10{left:6.460933pt;}
.x1b{left:7.619189pt;}
.xa{left:9.665333pt;}
.x1f{left:12.657867pt;}
.x20{left:19.333592pt;}
.x1a{left:20.824933pt;}
.x13{left:40.254006pt;}
.xd{left:43.457644pt;}
.x12{left:60.203333pt;}
.xc{left:63.407780pt;}
.x27{left:65.850533pt;}
.x1d{left:69.346542pt;}
.x29{left:70.848017pt;}
.x9{left:73.129333pt;}
.xe{left:73.985333pt;}
.x1c{left:75.807895pt;}
.xf{left:82.850667pt;}
.x19{left:85.846030pt;}
.x17{left:87.097067pt;}
.x18{left:94.891988pt;}
.x36{left:105.610800pt;}
.x21{left:108.834800pt;}
.x2e{left:111.887067pt;}
.x2a{left:116.670933pt;}
.x2b{left:119.937965pt;}
.x22{left:121.133420pt;}
.x2f{left:124.185687pt;}
.x23{left:163.038133pt;}
.x2d{left:166.130026pt;}
.x2c{left:167.636933pt;}
.x24{left:177.261851pt;}
.x30{left:180.314251pt;}
.x6{left:206.733867pt;}
.x1e{left:208.726667pt;}
.x32{left:209.753200pt;}
.x33{left:212.620300pt;}
.x28{left:222.835263pt;}
.x25{left:229.888133pt;}
.x26{left:236.627226pt;}
.x8{left:250.403165pt;}
.x7{left:266.879867pt;}
.x34{left:313.558667pt;}
.x35{left:316.425767pt;}
.x16{left:564.492843pt;}
.x15{left:565.842000pt;}
.x3{left:655.808533pt;}
.x4{left:692.446000pt;}
.x14{left:759.724400pt;}
.x5{left:762.425467pt;}
.x1{left:783.669733pt;}
.x2{left:790.864267pt;}
}
